<component name="ArtifactManager">
  <artifact type="jar" name="chatapp:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/chatapp_jar</output-path>
    <root id="archive" name="chatapp.jar">
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/src/resources/META-INF/MANIFEST.MF" />
      </element>
      <element id="library" level="project" name="Gradle: com.google.protobuf:protobuf-java:3.11.4" />
      <element id="library" level="project" name="Gradle: mysql:mysql-connector-java:8.0.22" />
      <element id="library" level="project" name="Gradle: org.apiguardian:apiguardian-api:1.1.0" />
      <element id="library" level="project" name="Gradle: org.junit.jupiter:junit-jupiter-api:5.6.0" />
      <element id="library" level="project" name="Gradle: org.junit.jupiter:junit-jupiter-engine:5.6.0" />
      <element id="library" level="project" name="Gradle: org.junit.platform:junit-platform-commons:1.6.0" />
      <element id="library" level="project" name="Gradle: org.junit.platform:junit-platform-engine:1.6.0" />
      <element id="library" level="project" name="Gradle: org.openjfx:javafx-base:11.0.2" />
      <element id="library" level="project" name="Gradle: org.openjfx:javafx-base:win:11.0.2" />
      <element id="library" level="project" name="Gradle: org.openjfx:javafx-controls:11.0.2" />
      <element id="library" level="project" name="Gradle: org.openjfx:javafx-controls:win:11.0.2" />
      <element id="library" level="project" name="Gradle: org.openjfx:javafx-fxml:win:11.0.2" />
      <element id="library" level="project" name="Gradle: org.openjfx:javafx-graphics:11.0.2" />
      <element id="library" level="project" name="Gradle: org.openjfx:javafx-graphics:linux:11.0.2" />
      <element id="library" level="project" name="Gradle: org.openjfx:javafx-graphics:mac:11.0.2" />
      <element id="library" level="project" name="Gradle: org.openjfx:javafx-graphics:win:11.0.2" />
      <element id="library" level="project" name="Gradle: org.opentest4j:opentest4j:1.2.0" />
      <element id="library" level="project" name="lib" />
      <element id="library" level="project" name="mysql-connector-java-8.0.22" />
    </root>
  </artifact>
</component>